select{background-color:#333;color:#9c3;border-color:#666}
input{background-color:#333;color:#9c3;border-color:#666}
p.faqq2{color:#9c3;text-indent:20;text-align:left;cursor:pointer}
p.faqs2{font-weight:bold;color:#56b8c7;text-transform:uppercase;text-indent:30;text-align:left}
#faqs{font-weight:bold;color:#56b8c7;text-transform:uppercase;text-indent:30;text-align:left}
#faqq{color:#9c3;text-indent:20;text-align:left}
#faqa{text-indent:0;text-align:left}
@media projection,screen{.ui-tabs-hide{display:none !important}
}
@media print{.ui-tabs-nav{display:none}
}
.ui-tabs-nav,.ui-tabs-panel{font-size:10px}
.ui-tabs-nav{list-style:none;margin:0;padding:0 0 0 3px}
.ui-tabs-nav:after{display:block;clear:both;content:" "}
.ui-tabs-nav li{background-color:#333;float:left;margin:0 0 0 2px;font-weight:bold}
.ui-tabs-nav a,.ui-tabs-nav a span{float:left;padding:0 12px;background:url(i/tabs.png) no-repeat}
.ui-tabs-nav a{margin:5px 0 0;padding-left:0;background-position:100% 0;text-decoration:none;white-space:nowrap;outline:0}
.ui-tabs-nav .ui-tabs-selected a{position:relative;top:1px;z-index:2;margin-top:0;background-position:100% -23px;background-color:#666}
.ui-tabs-nav a span{padding-top:1px;padding-right:0;height:20px;background-position:0 0;line-height:20px}
.ui-tabs-nav .ui-tabs-selected a span{padding-top:0;height:27px;background-position:0 -23px;line-height:27px}
.ui-tabs-nav .ui-tabs-selected a:link,.ui-tabs-nav .ui-tabs-selected a:visited,.ui-tabs-nav .ui-tabs-disabled a:link,.ui-tabs-nav .ui-tabs-disabled a:visited{cursor:text}
.ui-tabs-nav a:hover,.ui-tabs-nav a:focus,.ui-tabs-nav a:active,.ui-tabs-nav .ui-tabs-unselect a:hover,.ui-tabs-nav .ui-tabs-unselect a:focus,.ui-tabs-nav .ui-tabs-unselect a:active{cursor:pointer}
.ui-tabs-disabled{opacity:.4;filter:alpha(opacity=40)}
.ui-tabs-nav .ui-tabs-disabled a:link,.ui-tabs-nav .ui-tabs-disabled a:visited{color:#000}
.ui-tabs-panel{border:1px solid #519e2d;padding:10px;background:#141414}
* html .ui-tabs-nav{display:inline-block}
*:first-child+html .ui-tabs-nav{display:inline-block}
.boxText{font-family:Verdana,Arial,sans-serif;font-size:10px}
.errorBox{font-family:Verdana,Arial,sans-serif;font-size:10px;color:#000;background:#fff;font-weight:bold}
.stockWarning{font-family:Verdana,Arial,sans-serif;font-size:10px;color:#c03}
.productsNotifications{background:#f2fff7}
.orderEdit{font-family:Verdana,Arial,sans-serif;font-size:10px;color:#70d250;text-decoration:underline}
BODY{color:#999;margin:0;background:url(images/template/bg_loop.png) repeat-x #000;text-align:center}
#wrapper{width:814px;text-align:right;margin:0 auto;padding:0;background-color:#0a0909}
A{color:#9c3;text-decoration:none}
A:hover{color:#9c3;text-decoration:underline}
FORM{display:inline}
TR.header{background:#fff}
TR.headerNavigation{background:#bbc3d3}
TD.headerNavigation{font-family:Verdana,Arial,sans-serif;font-size:10px;background:#bbc3d3;color:#fff;font-weight:bold}
A.headerNavigation{color:#fff}
A.headerNavigation:hover{color:#fff}
TR.headerError{background:#fff}
TD.headerError{font-family:Tahoma,Verdana,Arial,sans-serif;font-size:12px;background:#fff;color:#000;font-weight:bold;text-align:center}
TR.headerInfo{background:#0f0}
TD.headerInfo{font-family:Tahoma,Verdana,Arial,sans-serif;font-size:12px;background:#0f0;color:#fff;font-weight:bold;text-align:center}
TR.footer{background:#bbc3d3}
TD.footer{font-family:Verdana,Arial,sans-serif;font-size:10px;background:#bbc3d3;color:#fff;font-weight:bold}
.infoBoxSmall{background:#0a0909}
.infoBox{background:#0a0909;border:1px solid #272a2c}
.infoBoxContents{background:#191e21;font-family:Verdana,Arial,sans-serif;font-size:10px}
.contentBoxContents{background:#191e21;font-family:Verdana,Arial,sans-serif;font-size:10px}
.infoBoxNotice{background:#ff8e90}
.infoBoxNoticeContents{background:#ffe6e6;font-family:Verdana,Arial,sans-serif;font-size:10px}
TD.infoBoxHeading{font-family:Verdana,Arial,sans-serif;font-size:10px;font-weight:bold;background:#bbc3d3;color:#fff}
TD.infoBox,SPAN.infoBox{font-family:Verdana,Arial,sans-serif;font-size:10px}
TR.accountHistory-odd,TR.addressBook-odd,TR.alsoPurchased-odd,TR.payment-odd,TR.productReviews-odd,TR.upcomingProducts-odd,TR.shippingOptions-odd{background:#f8f8f9}
TR.accountHistory-even,TR.addressBook-even,TR.alsoPurchased-even,TR.payment-even,TR.productReviews-even,TR.upcomingProducts-even,TR.shippingOptions-even{background:#f8f8f9}
TABLE.productListing{border:0;margin:0}
.productListing-heading{font-family:Verdana,Arial,sans-serif;font-size:10px;color:#fff;font-weight:bold}
TD.productListing-data{font-family:Verdana,Arial,sans-serif;font-size:10px}
A.pageResults{color:#999;text-decoration:none}
A.pageResults:hover{color:#f90;text-decoration:underline}
TD.pageHeading,DIV.pageHeading{font-family:Verdana,Arial,sans-serif;font-size:20px;font-weight:bold;color:#fafafa;text-align:left}
TR.subBar{background:#f4f7fd}
TD.subBar{font-family:Verdana,Arial,sans-serif;font-size:10px;color:#000}
TD.main,P.main{font-family:Verdana,Arial,sans-serif;font-size:11px;line-height:1.5;text-align:left}
TD.smallText,SPAN.smallText,P.smallText{font-family:Verdana,Arial,sans-serif;font-size:10px}
TD.accountCategory{font-family:Verdana,Arial,sans-serif;font-size:13px;color:#abd}
TD.fieldKey{font-family:Verdana,Arial,sans-serif;font-size:12px;font-weight:bold}
TD.fieldValue{font-family:Verdana,Arial,sans-serif;font-size:12px}
TD.tableHeading{font-family:Verdana,Arial,sans-serif;font-size:12px;font-weight:bold}
SPAN.newItemInCart{font-family:Verdana,Arial,sans-serif;font-size:10px;color:red}
CHECKBOX,INPUT,RADIO,SELECT{font-family:Verdana,Arial,sans-serif;font-size:11px}
TEXTAREA{width:100%;font-family:Verdana,Arial,sans-serif;font-size:11px;background-color:#333;color:#9c3}
SPAN.greetUser{font-family:Verdana,Arial,sans-serif;font-size:12px;color:#f0a480;font-weight:bold}
TABLE.formArea{background:#f1f9fe;border-color:#7b9ebd;border-style:solid;border-width:1px}
TD.formAreaTitle{font-family:Tahoma,Verdana,Arial,sans-serif;font-size:12px;font-weight:bold}
SPAN.markProductOutOfStock{font-family:Tahoma,Verdana,Arial,sans-serif;font-size:12px;color:#fff;font-weight:bold}
SPAN.productSpecialPrice{font-family:Verdana,Arial,sans-serif;color:red}
SPAN.errorText{font-family:Verdana,Arial,sans-serif;color:#000}
.moduleRowOver{background-color:#fff;color:#093;cursor:pointer;cursor:hand}
.moduleRowSelected{background-color:#13282d;color:#00b9cd}
.checkoutBarFrom,.checkoutBarTo{font-family:Verdana,Arial,sans-serif;font-size:10px;color:#8c8c8c}
.checkoutBarCurrent{font-family:Verdana,Arial,sans-serif;font-size:10px;color:#000}
.messageBox{font-family:Verdana,Arial,sans-serif;font-size:10px}
.messageStackError,.messageStackWarning{font-family:Verdana,Arial,sans-serif;font-size:10px;color:#000;background-color:#fff}
.messageStackSuccess{font-family:Verdana,Arial,sans-serif;font-size:10px;background-color:#9f0}
.inputRequirement{font-family:Verdana,Arial,sans-serif;font-size:10px;color:red}
.t1{background:url(images/template/box/t1.gif) no-repeat;width:17px;height:28px}
.t2{background:url(images/template/box/t2.gif) repeat-x;width:100%;height:28px}
.t2{color:#56b8c7;text-transform:uppercase;font-size:10px;font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:bold}
.t2 a{text-decoration:none}
.t3{background:url(images/template/box/t3.gif) no-repeat;width:17px;height:28px}
.m1{background:url(images/template/box/m1.gif) repeat-y;width:17px}
.m2{background:url(images/template/box/m2.gif) repeat-y;width:17px}
.d1{background:url(images/template/box/d1.gif) no-repeat;width:17px;height:14px}
.d2{background:url(images/template/box/d2.gif) repeat-x;width:100%;height:14px}
.d3{background:url(images/template/box/d3.gif) no-repeat;width:17px;height:14px}
#menu{text-align:center;position:relative;height:46px;outline:0}
.box{position:relative;float:left;width:114px;height:46px}
.box a{background:url(images/template/topmenu_03.png) no-repeat;outline:0}
.box a:hover{background:url(images/template/topmenu_03.png) no-repeat;outline:0}
.box2{position:relative;float:left;height:46px;width:113px}
.box2 a{background:url(images/template/topmenu_05.png) no-repeat;outline:0}
.box2 a:hover{background:url(images/template/topmenu_05.png) no-repeat}
.box3{position:relative;float:left;width:114px}
.box3 a{background:url(images/template/topmenu_07.png) 0 0 no-repeat;outline:0}
.box3 a:hover{background:url(images/template/topmenu_07.png) 0 100% no-repeat}
.box4{position:relative;float:left;width:113px}
.box4 a{background:url(images/template/topmenu_09.png) 0 0 no-repeat;outline:0}
.box4 a:hover{background:url(images/template/topmenu_09.png) 0 100% no-repeat}
.box5{position:relative;float:left;width:114px}
.box5 a{background:url(images/template/topmenu_11.png) 0 0 no-repeat;outline:0}
.box5 a:hover{background:url(images/template/topmenu_11.png) 0 100% no-repeat}
#menu a,#menu a:visited{position:relative;display:block;height:46px}
#menu a:hover{height:46px}
.spacer{float:left;width:8px;height:46px}
.spacer-right{float:right;width:7px;height:46px}
TD.estimatedshippingBoxHeading{font-family:Verdana,Arial,sans-serif;font-size:10px;font-weight:bold;background:transparent url(images/template/box/t2.gif) repeat-x scroll 0 0;color:#56b8c7;text-align:left}
.estimatedshippingBoxContents{background:#272a2c;font-family:Verdana,Arial,sans-serif;font-size:10px}
.ShowShipping{background:#000;font-family:Verdana,Arial,sans-serif;font-size:10px;font-weight:bold;text-align:left}
